/*************************************
 * generic styling for ALS elements
 ************************************/

.als-container {
	position: relative;
	width: 100%;
	margin: 0px auto;
	 
	z-index: 0;
}
.als-container2 {
	position: relative;
	width:100%;
	
	/*margin: 0px auto; */
 
	z-index: 0;
}
.als-viewport {
	position: relative;
	overflow: hidden;
	margin: 0px auto;
	 
}
.als-viewport2 {
	position: relative;
	overflow: hidden;
	margin: 0px auto;
	 
}
.als-wrapper {
	position: relative;
	list-style: none;
}
.als-wrapper2 {width: 100%; transition: all 0.6s;
	position: relative;  
	list-style: none;
}
/*.als-wrapper2 li.als-item { position: relative;min-width: 80px!important;padding: 0 20px; display: inline-block
}*/
.als-item {
	position: relative;
	display: block;
	text-align: center;
	cursor: pointer;
	float: left;
}

.als-prev, .als-next, .als-stop {
	position: absolute;
	cursor: pointer;
	clear: both;
	z-index: 10;
}

/*************************************
 * specific styling for #hwInfolist
 ************************************/

/*#hwInfolist {
	margin: 0px auto;
}*/
#hwInfolist .als-viewport {
	max-width: 90%;
}
#hwInfolist .als-viewport2 {text-align: left;/*padding:0 10%;*/
	width: 90.5% ;float: left; transition: all 0.6s;
	 
	
}
#hwInfolist li {
	height:59px;
	 width: 209px!important;border: 1px solid #ddd; transition: all 0.6s;
}
/*#hwInfolist .als-item {
	margin: 0px 5px 0 0;
	padding: 4px 0px;
	min-height: 30px;
	min-width: 80px;
	text-align: left;
	color:#ffffff;
}
*/
#hwInfolist li a img { width: 209px;
	display: block;
	margin: 0 auto;
	vertical-align: middle;
}

#hwInfolist .als-prev2 {
/*	top: 0px;*/
	width: 3%;float: left;
}

#hwInfolist .als-next2 {
	right: 38px; width: 29px;float: right; margin-right: 5px;/*float: left;*/
}
#hwInfolist .als-stop2 {
		right: 0px;width:29px;float: right;/*float: left;*/
}
 


/*************************************
 * specific styling for #demo2
 ************************************/

/*#jwInfolist {
	margin: 0px auto;
}*/
#jwInfolist .als-viewport {
	width: 80%;
}
#jwInfolist .als-viewport2 {text-align: left;/*padding:0 10%;*/
	width: 85% ;
	height:35px;
	min-width: 80px;
	
	
}
#jwInfolist .als-item {
	

	margin: 0px 5px 0 0;
	padding: 4px 0px;
	min-height: 30px;
	min-width: 80px;
	text-align: left;
	color:#ffffff;
}

#jwInfolist .als-item img {
	display: block;
	margin: 0 auto;
	vertical-align: middle;
}

/*#jwInfolist .als-prev, #demo4 .als-next {
	top: 0px;
}

#jwInfolist .als-prev {
	left: 2%;
}

#jwInfolist .als-next {
	right: 4%;
}*/

#jwInfolist .als-prev2, #jwInfolist .als-next2 {
	/*top: 0px;*/
	width: 4%;float: left;
}

#jwInfolist .als-stop2 {
	/*left: 2%;*/width:4%;float: left;
}

#jwInfolist .als-next2 {
	/*right: 4%;*/width: 4%;float: left;
}

/*************************************
 * specific styling for #demo5
 ************************************/

#demo5 {
	margin: 40px auto; 
}
#demo5 .als-viewport {
	width: 93%; 
}
#demo5 .als-item {
	margin: 0px 10px 0 0;
	/*padding: 4px 0px;*/
	min-height:59px;
	min-width: 209px;
	text-align: left;
}

#demo5 .als-item img {
	display: block;
	margin: 0 auto;
	vertical-align: middle;
	border: 1px solid #ddd;/*border-radius: 7px;*/
}

/*#demo5 .als-prev, #demo4 .als-next {
	top: 20px;
}
*/
#demo5 .als-prev {top:  0px;
	left: 0%;
}

#demo5 .als-next {top:  0px;
	right: 2.5%; 
}
#demo5 .als-stop {top:  0px;
	right: 0%;
}